---
match:
  distribution: "^RJRAY/RPC-XML-0.59.tar.gz"
depends:
  configure_requires:
    LWP: 0
  requires:
    LWP: 0
---
match:
  distribution: '^RJRAY/Devel-Modlist-\d'
cpanconfig:
  check_sigs: 0
